"Undefined error" = "Undefinierter Fehler";
"No form submitted" = "Kein Formular abgeschickt";
"Invalid E-Mail address" = "Ungültige E-Mail-Adresse";
"E-Mail could not be delivered" = "E-Mail konnte nicht zugestellt werden";
"Send Form" = "Formular senden";
"'Send Form' Action\
 © Copyright Softpress 2012\
" = "'Send Form' Action\
 © Copyright Softpress 2012\
";




"Note: this page needs to be uploaded to a server to work." = "Hinweis: Diese Seite muss auf einen Server hochgeladen werden, damit sie funktioniert";
"This site is hosted by GoDaddy" = "Diese Seite wird bei GoDaddy gehosted";
"Recipient Details [required]" = "Empfänger-Details [Benötigt]";
"Recipient Address" = "Empfängeradresse";
"Separate multiple addresses with a comma. E.g. one@example.com, two@example.com" = "Separieren Sie mehrere Adressen durch Kommas, z.B. eins@beispiel.com, zwei@beispiel.com";
"Use Item for Recipient Address List" = "Element für Empfängerliste verwenden";
"Sender Details" = "Absender-Details";
"Sender Name" = "Absendername";
"Use Item for Sender Name 1" = "Element für Absendername 1 verwenden";
"Use Item for Sender Name 2" = "Element für Absendername 2 verwenden";
"Sender Address" = "Absenderadresse";
"Use Item for Sender Address" = "Element für Absenderadresse verwenden";
"Subject" = "Betreff";
"Email Subject" = "E-Mail-Betreff";
"Use Item for Subject" = "Element für Betreff verwenden";
"Supplemental Message" = "Zusätzliche Mitteilung";
"Redirection" = "Umleitung";
"Error Page" = "Fehlerseite";
"Success Page" = "Erfolgsseite";
"Please fill out all required fields with valid details." = "Bitte tragen Sie in alle erforderlichen Felder gültige Werte ein.";
"Validation" = "Überprüfung";
"Alert Message" = "Warnmeldung";
"Chinese (Simplified)" = "Chinesisch (vereinfacht)";
"Danish" = "Dänisch";
"Dutch" = "Niederländisch";
"English" = "Englisch";
"French" = "Französisch";
"German" = "Deutsch";
"Italian" = "Italienisch";
"Japanese" = "Japanisch";
"Spanish" = "Spanisch";
"Swedish" = "Schwedisch";
"Custom" = "Eigene";
"Message" = "Nachricht";